body {
    margin: 0px;
}
.activeFrame {
    position: fixed;
    background-size: 20px 20px;
    background-position: 0 0, 0 10px, 10px -10px, -10px 0px;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    image-rendering: pixelated;
    border: 3px;
    border-style: solid;
}
.spriteSheet {
    position: fixed;
    background-image: linear-gradient(45deg, #808080 25%, transparent 25%),
        linear-gradient(-45deg, #808080 25%, transparent 25%),
        linear-gradient(45deg, transparent 75%, #808080 75%),
        linear-gradient(-45deg, transparent 75%, #808080 75%);
    background-size: 10px 10px;
    background-position: 0 0, 0 5px, 5px -5px, -5px 0px;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    bottom: 0px;
    left: 0px;
    image-rendering: pixelated;
}
.preview {
    position: fixed;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    top: 20px;
    right: 20px;
    image-rendering: pixelated;
}
.inputHolder {
    margin-top: 5px;
    margin-left: 10px;
    width: fit-content;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
}
label {
    margin-right: 5px;
}
.settings {
    margin-left: auto;
}
p {
    display: flex;
    margin-top: 5px;
    margin-bottom: 5px;
}
.navHolder {
    width: 160px;
    display: flex;
    justify-content: space-around;
    min-width: 100px;
    font-size: x-large;
}
.navButton {
    width: -webkit-fill-available;
    margin: 5px;
}
.colors {
    margin: 10px;
    width: 50px;
    display: inline-block;
    flex-direction: column;
    flex-wrap: nowrap;
}
.colorHist {
    width: inherit;
    aspect-ratio: 1;
    margin-top: 1px;
    margin-bottom: 1px;
}
.colorSelect {
    margin-top: 1px;
    height: 50px;
}
.tools {
    margin-left: auto;
}